<?xml version="1.0" encoding="utf-8"?>
<XMLDATA>
  <Submission SubmissionID="716620">
    <Category CategoryName="Storage/Adapter or Controller">
      <Driver FolderName="driver000">
        <Language LanguageName="English">
          <PackageCreationLocation FolderName="G:\truyen\WHQL\Athena\3114\base\1205\driver" />
        </Language>
      </Driver>
    </Category>
  </Submission>
</XMLDATA>